Debian Bug report logs - #588653
FTBFS: missing files when running dh_install

version graph

Package: cdebconf-entropy; Maintainer for cdebconf-entropy is Debian Install System Team <debian-boot@lists.debian.org>;

Reported by: Christian Perrier <bubulle@debian.org>

Date: Sat, 10 Jul 2010 20:09:02 UTC

Severity: serious

Tags: d-i, sid, squeeze

Fixed in version cdebconf-entropy/0.16

Done: Christian Perrier <bubulle@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#588653; Package cdebconf-entropy. (Sat, 10 Jul 2010 20:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 10 Jul 2010 20:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: FTBFS: missing files when running dh_install
Date: Sat, 10 Jul 2010 22:07:33 +0200
Package: cdebconf-entropy
Severity: serious
Tags: d-i

 dpkg-source
-i(?:^|/).*~$|(?:^|/)\..*\.swp|DEADJOE|(?:/CVS|/RCS|\.git|.*/\.git|\.svn|.*/\.svn|/\.deps|/\{arch\}|/\.arch-ids)(?:$|/)
-ICVS -I.svn -I.git
-i(?:^|/).*~$|(?:^|/)\..*\.swp|DEADJOE|(?:/CVS|/RCS|\.git|.*/\.git|\.svn|.*/\.svn|/\.deps|/\{arch\}|/\.arch-ids)(?:$|/)
-ICVS -I.svn -I.git -b cdebconf-entropy-0.16
dpkg-source: warning: no source format specified in
debian/source/format, see dpkg-source(1)
dpkg-source: info: using source format 1.0'
dpkg-source: info: building cdebconf-entropy in
cdebconf-entropy_0.16.tar.gz
dpkg-source: warning: missing information for output field
Standards-Version
dpkg-source: info: building cdebconf-entropy in
cdebconf-entropy_0.16.dsc
 debian/rules build
dh build
   dh_testdir
   debian/rules override_dh_auto_configure
make[1]: Entering directory /tmp/buildd/cdebconf-entropy-0.16'
CFLAGS="-Wall -g -O2" LDFLAGS="-Wl,-z,syms" dh_auto_configure
make[1]: Leaving directory /tmp/buildd/cdebconf-entropy-0.16'
   dh_auto_build
   dh_auto_test
 fakeroot debian/rules binary
dh binary
   dh_testroot
   dh_prep
   dh_installdirs
   dh_auto_install
   dh_install
cp: cannot stat debian/tmp/usr/lib/cdebconf/frontend/text': No such file or directory
dh_install: cp -a debian/tmp/usr/lib/cdebconf/frontend/text
debian/cdebconf-text-entropy//usr/lib/cdebconf/frontend/ returned exit code 1
make: *** [binary] Error 2
dpkg-buildpackage: error: fakeroot debian/rules binary gave error exit status 2
E: Failed autobuilding of package



-- System Information:
Debian Release: squeeze/sid
APT prefers unstable
APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Reply sent to Christian Perrier <bubulle@debian.org>:
You have taken responsibility. (Sat, 10 Jul 2010 20:33:03 GMT) Full text and rfc822 format available.

Notification sent to Christian Perrier <bubulle@debian.org>:
Bug acknowledged by developer. (Sat, 10 Jul 2010 20:33:03 GMT) Full text and rfc822 format available.

Message #10 received at 588653-close@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: 588653-close@bugs.debian.org
Subject: Bug#588653: fixed in cdebconf-entropy 0.16
Date: Sat, 10 Jul 2010 20:32:15 +0000
Source: cdebconf-entropy
Source-Version: 0.16

We believe that the bug you reported is fixed in the latest version of
cdebconf-entropy, which is due to be installed in the Debian FTP archive:

cdebconf-entropy_0.16.dsc
  to main/c/cdebconf-entropy/cdebconf-entropy_0.16.dsc
cdebconf-entropy_0.16.tar.gz
  to main/c/cdebconf-entropy/cdebconf-entropy_0.16.tar.gz
cdebconf-gtk-entropy_0.16_i386.udeb
  to main/c/cdebconf-entropy/cdebconf-gtk-entropy_0.16_i386.udeb
cdebconf-newt-entropy_0.16_i386.udeb
  to main/c/cdebconf-entropy/cdebconf-newt-entropy_0.16_i386.udeb
cdebconf-text-entropy_0.16_i386.udeb
  to main/c/cdebconf-entropy/cdebconf-text-entropy_0.16_i386.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 588653@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Perrier <bubulle@debian.org> (supplier of updated cdebconf-entropy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 10 Jul 2010 22:13:20 +0200
Source: cdebconf-entropy
Binary: cdebconf-text-entropy cdebconf-newt-entropy cdebconf-gtk-entropy
Architecture: source i386
Version: 0.16
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Christian Perrier <bubulle@debian.org>
Description: 
 cdebconf-gtk-entropy - cdebconf gtk plugin for reading from /dev/random (udeb)
 cdebconf-newt-entropy - cdebconf newt plugin for reading from /dev/random (udeb)
 cdebconf-text-entropy - cdebconf text plugin for reading from /dev/random (udeb)
Closes: 588653
Changes: 
 cdebconf-entropy (0.16) unstable; urgency=low
 .
   [ Otavio Salvador ]
   * Generate the configure script at build time, if it is missing.
     Closes: #588653
 .
   [ Updated translations ]
   * Asturian (ast.po) by astur
   * Belarusian (be.po) by Viktar Siarheichyk
   * German (de.po) by Holger Wansing
   * Persian (fa.po) by acathur
   * Central Khmer (km.po) by Khoem Sokhem
   * Kurdish (ku.po) by Erdal Ronahi
   * Macedonian (mk.po) by Arangel Angov
   * Romanian (ro.po) by ioan-eugen stan
Checksums-Sha1: 
 118f9320f6b8538bcc8caf7b161d240a345e4950 1141 cdebconf-entropy_0.16.dsc
 e36be4ac52be307afc6c1b58b350e2a2c084eddf 99702 cdebconf-entropy_0.16.tar.gz
 0e882bc58599708f1d2a1e99720fd0edd255c5bc 16302 cdebconf-text-entropy_0.16_i386.udeb
 67930d9dd4f7b255c47968053214e59cb73106ea 16828 cdebconf-newt-entropy_0.16_i386.udeb
 087e2f9af965023b8c877742867648103a796228 16428 cdebconf-gtk-entropy_0.16_i386.udeb
Checksums-Sha256: 
 30c43a8cd7caf1dcc3a7b79fbed50525777c56925e89b1ee60aba45e7fd97373 1141 cdebconf-entropy_0.16.dsc
 1aeb8acfc48064cdff74a0fb8558484051833d94efca82e7604b7702b531b88d 99702 cdebconf-entropy_0.16.tar.gz
 246ab57e6335e80f7d2eab43fba660e1cf5dad309bbe97b4b977fac27b797961 16302 cdebconf-text-entropy_0.16_i386.udeb
 b338dbd34ead6337128e1d4eafe48f8c1bb912093f0bdec6502db25bd046e2ac 16828 cdebconf-newt-entropy_0.16_i386.udeb
 f1e57c1660073b22e7417d579bcde28cfc29ef34cac8d45d6e79830a7c4b4eba 16428 cdebconf-gtk-entropy_0.16_i386.udeb
Files: 
 400988e6967c65e1e5ac16f602c53cbf 1141 debian-installer extra cdebconf-entropy_0.16.dsc
 5d125d7b9e1bf265a94cb9f20dfe4ec4 99702 debian-installer extra cdebconf-entropy_0.16.tar.gz
 752dc46ce14545ed2c5c3e94251edd0b 16302 debian-installer extra cdebconf-text-entropy_0.16_i386.udeb
 05dcaafa8f3524c0b15014b3d8fc83e6 16828 debian-installer extra cdebconf-newt-entropy_0.16_i386.udeb
 0268065bc387d6067ee6322a5f754dbc 16428 debian-installer extra cdebconf-gtk-entropy_0.16_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFMONaH1OXtrMAUPS0RAu34AJ0RwH2GzB39nd7mmvMn9NPHwWU2CQCeIr9L
NEOXnsPRc/x/4jChKxRpxNw=
=St+p
-----END PGP SIGNATURE-----





Added tag(s) sid and squeeze. Request was from Gerfried Fuchs <rhonda@debian.at> to control@bugs.debian.org. (Mon, 12 Jul 2010 12:21:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Mar 2011 09:13:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:11:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.